/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 11:17:39
*/


div#banner .headersearch, #banner_wis .headersearch, #banner_pwd .headersearch, #banner_pcfw .headersearch{ 
height:26px;
display: inline-block;
padding-top:16px;
padding-right:25px;
float:right;}

div#banner .headersearch .button, #banner_wis .headersearch .button, #banner_pwd .headersearch .button, #banner_pcfw .headersearch .button{ 
  background:url(./?a=359) no-repeat;
  width:28px;
  height:26px;
  color:#e5e5e5;
  border:thin red dotted;}

div#banner .headersearch input, #banner_wis .headersearch input, #banner_pwd .headersearch input, #banner_pcfw .headersearch input{ 
height:19px;
font: normal 1em 'verdana', arial, sans-serif;
border-bottom-color: #b3b3b3; 
border-bottom-left-radius: 5px; 
border-bottom-right-radius: 5px; 
border-bottom-style: solid; 
border-bottom-width: 1px; 
border-left-color: #b3b3b3; 
border-left-style: solid; 
border-left-width: 1px; 
border-right-color: #b3b3b3; 
border-right-style: solid; 
border-right-width: 1px; 
border-top-color: #b3b3b3; 
border-top-left-radius: 5px; 
border-top-right-radius: 5px; 
border-top-style: solid; 
border-top-width: 1px;
padding-left:5px;
padding-top:5px;
}



.searchbutton{
  position:relative;
  float:right;
  margin-top:0px;
  margin-right:-20px;
  z-index:1;}

div#banner{
overflow:hidden;
}

ul.dropdown li a {
display: block; 
padding-top:8px; 
color: #46628c; 
height:26px; 
text-decoration:none;
padding-left:11px;
padding-right:10px;
}

ul.dropdown li {
    padding-left:0px;
  }

span.twitterlogo img {
float: left;
position: relative;
left: 310px;
top: 18px;
}

.footer-content_5 {height: 240px;}

.screenreader {position: absolute; left: -9999em; padding: 0px; line-height: 0em;}

/* ==========================================================================
1.8 Print styles
========================================================================== */

@media print {
* {background: transparent !important;
color: #000 !important; /* Black prints faster: h5bp.com/s */
box-shadow:none !important;
text-shadow: none !important;}

.nav_menu, #menubar, #sidebar, #breadcrumbs, #footer, #footer2, .twitterlogo, div.headersearch,input#search.input {
display:none}

.site-header-title-content, .site-header-title { font-size: 24pt; left: 0px;}

#page_content{ 
margin-top:.5cm;
margin-left:.4cm;
width: 100%;}

#content{ 
margin-top:.5cm;
margin-left:.4cm;}

.homepage_bottom{
display:none;}

a,
a:visited {
text-decoration: underline;}

a[href]:after {
content: " (" attr(href) ")";}

abbr[title]:after {
content: " (" attr(title) ")";}

/*
* Don't show links for mysource_files, or javascript/internal links
*/

.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after {
content: "";}

pre,
blockquote {
border: 1px solid #999;
page-break-inside: avoid;}

thead {
display: table-header-group; /* h5bp.com/t */}

tr,
img {
page-break-inside: avoid;}

img {
max-width: 100% !important;}

/* Adjustment for cell widths so images display correctly -- ref SWI pages */ 
#page_content > div.grid > div:nth-child(1) > div:nth-child(1), #page_content > div.grid > div:nth-child(1) > div:nth-child(2) {width: 30%;}

@page {
margin: 1.5cm 0.5cm 0.5cm 0.5cm;}

p,
h2,
h3 {
orphans: 3;
widows: 3;}

h2,
h3 {
page-break-after: avoid;}
}
